body{

background:#0f172a;

font-family:sans-serif;

padding:40px;

color:white;

}



.box{

max-width:500px;

margin:auto;

background:#1e293b;

padding:30px;

border-radius:20px;

}



input{

display:block;

margin:20px 0;

width:100%;

padding:15px;

}



button{

width:100%;

padding:18px;

background:#16a34a;

border:none;

color:white;

font-size:18px;

border-radius:10px;

cursor:pointer;

}



button:hover{

background:#15803d;

}